section.links {
  --_linksblock-element-color: var(--linksblock-element-color, var(--darkblue));
  --_linksblock-bg: var(--linksblock-bg, var(--white));
  background: var(--_linksblock-bg);
  color: var(--_linksblock-element-color);
}
section.links.bg-darkblue {
  --linksblock-element-color: var(--white);
  --linksblock-bg: var(--darkblue);
}
section.links.bg-yellow {
  --linksblock-bg: var(--yellow);
}
section.links .links-list {
  list-style: none;
}
section.links .links-list a {
  color: var(--_linksblock-element-color);
  border-bottom: 1px solid var(--_linksblock-element-color);
}
section.links .links-list a [class^=icon]:after {
  background: var(--_linksblock-element-color);
}